Subject: The Making of Tools - a Book Review

From: [email-masked] (Henry E. Schaffer)
Date: Wed, 30 Dec 1992 03:14:41 GMT

The Making of Tools
Alexander G. Weygers
Prentice Hall Press 1973  ISBN 0-671-60924-6
8" x 11" 93 pages softbound
(orig. pub. by Van Nostrand Reinhold Co Inc.
Pub in 1986 by Prentic Hall Press.)

  This is a modern book about doing things the old way - it is
on how the artist/craftsperson can design, make, sharpen and temper
tools - with a minimum of supplies and equipment.  Some power tools
are used, but there also is a lot of hand labor included.  The text 
is interesting and the line drawings are plentiful and helpful.  It
would be an excellent book for a beginner, and it is not expensive.
I paid $12.95 some years ago when I bought it from Centaur Forge.

Table of Contents [my comments in brackets]

Introduction

A Beginer's Workshop
  Installation of Equipment
  Materials
  The Quenching Bath
  Wood for Handles

Tempering Steel
  [testing, tempering, drawing, case hardnening]

Making the First Tool: A Screw Driver

Making a Cold Chisel and Other Simple Tools
  [also a center punch, nail set, punches, drill bits]

Making Stonecarving Tools

Sharpening Tools
  [both sharpening and repair of damaged edges - I usually
  recommend Juranitch's The Razor Edge book for learning how
  to do an excellent job sharpening] 

Making Carpenter's Chisels

Making Cutting Tools
  [knife, garden tools, cleaver]

Making Eyebolts and Hooks

Making Tool Handles

Making Hammers

Making Sculptor's Woodcarving Gouges

Making a Seating Cutter and Hinge Joints
  [infrastructure for making tongs, pliers, snips/shears]

Making Tinsnips

Making Wire and Nail Cutters

Making Large Shears

Making Pliers

Applying Color Patina to Steel Surfaces

Hints on on Using Power Tools and Other Admonitions

Glossary

--henry schaffer